Get Services for Cart
1 min
GET
https://api.upstartcommerce.com/v1/cart/{customerId}/cart/services
customerIdstringUnique identifier representing the "owner" of the cart.
acceptstringGenerated from available response content types
x-upstart-sitestringUnique identifier for the site.
x-upstart-tenantstringTenant identifier associated with the site this call is for.
200.
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request GET \
--url https://api.upstartcommerce.com/v1/cart/{customerId}/cart/services \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'